.builder-footer {
  position: fixed;
  z-index: 3;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 54px;
  background: #fff;
  box-shadow: 0 -2px 24px rgba(0, 0, 0, 0.2);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.builder-footer.disabled {
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}
.builder-footer .selected-product {
  display: none;
}
.builder-footer .alert {
  display: none;
}
@media only screen and (min-width: 1024px) {
  .builder-footer {
    height: 100px;
    padding: 0 2em;
    box-shadow: 0 0 39px rgba(0, 0, 0, 0.1);
  }
  .builder-footer::after {
    clear: both;
    content: "";
    display: block;
  }
  .builder-footer.disabled {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .builder-footer .selected-product {
    display: block;
    position: absolute;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 2em;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }
  .builder-footer .selected-product::after {
    clear: both;
    content: "";
    display: block;
  }
  .builder-footer .selected-product,
  .builder-footer img,
  .builder-footer .tot-price {
    float: left;
  }
  .builder-footer img {
    width: 197px;
    padding-right: 27px;
    margin-right: 27px;
    border-right: 1px solid #e1e1e1;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .builder-footer .selected-product span {
    display: block;
    color: #5d7c89;
  }
  .builder-footer .tot-price {
    margin-top: 12px;
  }
  .builder-footer .selected-product .total {
    color: #24221f;
    font-size: 3.2rem;
    margin-top: 4px;
  }
  .builder-footer.disabled .selected-product {
    -webkit-transform: translateX(-224px) translateY(-50%);
    -ms-transform: translateX(-224px) translateY(-50%);
    transform: translateX(-224px) translateY(-50%);
  }
  .builder-footer.disabled .selected-product img {
    opacity: 0;
  }
  .builder-footer .alert {
    display: block;
    position: absolute;
    top: 120%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: top 0.2s;
    transition: top 0.2s;
    background: #24221f;
    color: #fff;
    padding: 0.8em 1em;
    border-radius: 4px;
  }
  .builder-footer.disabled.show-alert .alert {
    top: 50%;
  }
}
@media only screen and (min-width: 1024px) and (min-height: 850px) {
  .builder-footer {
    height: 120px;
  }
}
.builder-secondary-nav {
  height: 100%;
}
.builder-secondary-nav .nav-item {
  position: absolute;
  top: 0;
  height: 100%;
  width: 50%;
  -webkit-transition: width 0.2s, opacity 0.2s;
  transition: width 0.2s, opacity 0.2s;
  overflow: hidden;
}
.builder-secondary-nav .prev {
  left: 0;
  color: #5d7c89;
}
.builder-secondary-nav .next {
  z-index: 1;
  right: 0;
  background: #ffb500;
}
.builder-secondary-nav .next:hover {
  background: #ffbc1a;
}
.disabled .builder-secondary-nav .next {
  background: rgba(93, 124, 137, 0.5);
}
.step-1 .builder-secondary-nav .prev {
  opacity: 0;
}
.step-1 .builder-secondary-nav .next {
  width: 100%;
}
.builder-secondary-nav .nav-item ul {
  position: relative;
  width: 100%;
  height: 100%;
}
.builder-secondary-nav .nav-item ul::after {
  content: "";
  position: absolute;
  height: 16px;
  width: 16px;
  background: url(https://codyhouse.co/demo/product-builder/img/cd-icon-arrow.svg)
    no-repeat 0 0;
  pointer-events: none;
}
.builder-secondary-nav .nav-item.prev ul::after {
  left: 1em;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
  background-position: 0 -16px;
}
.builder-secondary-nav .nav-item.next ul::after {
  right: 1em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.builder-secondary-nav .nav-item ul li {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  font-size: 1.4rem;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 54px;
  text-align: center;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.builder-secondary-nav .nav-item ul li.visible {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}
.builder-secondary-nav a {
  display: block;
}
.builder-secondary-nav .next a {
  color: #fff;
}
@media only screen and (min-width: 1024px) {
  .builder-secondary-nav {
    box-shadow: none;
    float: right;
    width: 265px;
  }
  .builder-secondary-nav > ul {
    margin-top: 22px;
  }
  .builder-secondary-nav > ul::after {
    clear: both;
    content: "";
    display: block;
  }
  .builder-secondary-nav .nav-item {
    position: relative;
    height: 56px;
  }
  .builder-secondary-nav .nav-item.next {
    width: 194px;
    border-radius: 2em;
    float: right;
    margin-left: 11px;
  }
  .builder-secondary-nav .nav-item.prev {
    width: 56px;
    border-radius: 50%;
    background: #ededed;
    color: transparent;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
  }
  .builder-secondary-nav .nav-item.prev:hover {
    background: #f2f2f2;
  }
  .builder-secondary-nav .nav-item.prev ul::after {
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) translateX(-50%) rotate(180deg);
    transform: translateY(-50%) translateX(-50%) rotate(180deg);
  }
  .builder-secondary-nav .nav-item ul li {
    text-align: left;
    font-size: 1.4rem;
  }
  .builder-secondary-nav a {
    padding-left: 2.3em;
  }
}
@media only screen and (min-width: 1024px) and (min-height: 850px) {
  .builder-secondary-nav > ul {
    margin-top: 32px;
  }
}
